## linux-signed-oem-6.0 6.0.0-1005.5

=== debian/changelog ===
linux-signed-oem-6.0 (6.0.0-1005.5) jammy; urgency=medium

  * Master version: 6.0.0-1005.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 04 Oct 2022 12:27:18 +0300

linux-signed-oem-6.0 (6.0.0-1004.4) jammy; urgency=medium

  * Master version: 6.0.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Sep 2022 18:22:33 +0300

linux-signed-oem-6.0 (6.0.0-1003.3) jammy; urgency=medium

  * Master version: 6.0.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Sep 2022 11:34:06 +0300

linux-signed-oem-6.0 (6.0.0-1002.2) jammy; urgency=medium

  * Master version: 6.0.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 30 Aug 2022 12:43:41 +0300

linux-signed-oem-6.0 (6.0.0-1001.1) jammy; urgency=medium

  * Master version: 6.0.0-1001.1

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 11:32:14 +0300

linux-signed-oem-6.0 (6.0.0-1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 11:17:05 +0300

linux-signed-oem-5.17 (5.17.0-1016.17) jammy; urgency=medium

  * Master version: 5.17.0-1016.17

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Aug 2022 14:18:53 +0300

linux-signed-oem-5.17 (5.17.0-1015.16) jammy; urgency=medium

  * Master version: 5.17.0-1015.16

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 08 Aug 2022 11:37:11 -0700

linux-signed-oem-5.17 (5.17.0-1014.15) jammy; urgency=medium

  * Master version: 5.17.0-1014.15

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 19 Jul 2022 22:12:19 +0800

linux-signed-oem-5.17 (5.17.0-1013.14) jammy; urgency=medium

  * Master version: 5.17.0-1013.14

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Jul 2022 17:24:30 +0300

linux-signed-oem-5.17 (5.17.0-1012.13) jammy; urgency=medium

  * Master version: 5.17.0-1012.13

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 16:47:55 +0800

linux-signed-oem-5.17 (5.17.0-1011.12) jammy; urgency=medium

  * Master version: 5.17.0-1011.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:18:46 -0300

linux-signed-oem-5.17 (5.17.0-1009.9) jammy; urgency=medium

  * Master version: 5.17.0-1009.9

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 May 2022 18:08:44 +0300

linux-signed-oem-5.17 (5.17.0-1008.8) jammy; urgency=medium

  * Master version: 5.17.0-1008.8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:14:12 -0300

linux-signed-oem-5.17 (5.17.0-1007.7) jammy; urgency=medium

  * Master version: 5.17.0-1007.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 May 2022 18:11:13 +0300

linux-signed-oem-5.17 (5.17.0-1006.6) jammy; urgency=medium

  * Master version: 5.17.0-1006.6

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 14:50:07 +0300

linux-signed-oem-5.17 (5.17.0-1005.5) jammy; urgency=medium

  * Master version: 5.17.0-1005.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 May 2022 11:54:50 +0300

linux-signed-oem-5.17 (5.17.0-1004.4) jammy; urgency=medium

  * Master version: 5.17.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 May 2022 19:23:08 +0300

linux-signed-oem-5.17 (5.17.0-1003.3) jammy; urgency=medium

  * Master version: 5.17.0-1003.3

  * Miscellaneous Ubuntu changes
    - Ubuntu-oem-5.17-5.17.0-1000.0
    - Ubuntu-oem-5.17-5.17.0-1001.1
    - Ubuntu-oem-5.17-5.17.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 23 Mar 2022 12:22:25 +0200

linux-signed-oem-5.17 (5.17.0-1002.2) jammy; urgency=medium

  * Master version: 5.17.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Mar 2022 18:42:05 +0200

linux-signed-oem-5.17 (5.17.0-1001.1) jammy; urgency=medium

  * Master version: 5.17.0-1001.1

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 12:35:28 +0200

linux-signed-oem-5.17 (5.17.0-1000.0) jammy; urgency=medium

  * Master version: 5.17.0-1000.0

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 11:55:47 +0200
