## linux-signed-oem-6.0 6.0.0-1020.20

=== debian/ancillary/linux-generate-oem-6.0/debian/changelog ===
linux-generate-oem-6.0 (6.0.0-1020.20) jammy; urgency=medium

  * Master version: 6.0.0-1020.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 13 Jul 2023 11:05:48 +0200

linux-generate-oem-6.0 (6.0.0-1019.19) jammy; urgency=medium

  * Master version: 6.0.0-1019.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Jun 2023 13:40:13 +0300
