=== debian/changelog ===
linux-signed-oem-6.0 (6.0.0-1020.20) jammy; urgency=medium

  * Master version: 6.0.0-1020.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 13 Jul 2023 11:05:48 +0200

linux-signed-oem-6.0 (6.0.0-1019.19) jammy; urgency=medium

  * Master version: 6.0.0-1019.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Jun 2023 13:40:13 +0300

linux-signed-oem-6.0 (6.0.0-1018.18) jammy; urgency=medium

  * Master version: 6.0.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 30 May 2023 11:32:13 +0300

linux-signed-oem-6.0 (6.0.0-1017.17) jammy; urgency=medium

  * Master version: 6.0.0-1017.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 15:33:58 +0300

linux-signed-oem-6.0 (6.0.0-1016.16) jammy; urgency=medium

  * Master version: 6.0.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 27 Apr 2023 16:25:36 +0300

linux-signed-oem-6.0 (6.0.0-1015.15) jammy; urgency=medium

  * Master version: 6.0.0-1015.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Apr 2023 16:07:24 +0300

linux-signed-oem-6.0 (6.0.0-1014.14) jammy; urgency=medium

  * Master version: 6.0.0-1014.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 03 Apr 2023 10:53:11 +0200

linux-signed-oem-6.0 (6.0.0-1013.13) jammy; urgency=medium

  * Master version: 6.0.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 16 Mar 2023 18:08:21 +0200

linux-signed-oem-6.0 (6.0.0-1012.12) jammy; urgency=medium

  * Master version: 6.0.0-1012.12

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 14:45:11 +0200

linux-signed-oem-6.0 (6.0.0-1011.11) jammy; urgency=medium

  * Master version: 6.0.0-1011.11

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Jan 2023 18:27:29 +0200

linux-signed-oem-6.0 (6.0.0-1010.10) jammy; urgency=medium

  * Master version: 6.0.0-1010.10

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 11:56:06 +0200

linux-signed-oem-6.0 (6.0.0-1009.9) jammy; urgency=medium

  * Master version: 6.0.0-1009.9

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 07 Dec 2022 20:15:15 +0200

linux-signed-oem-6.0 (6.0.0-1008.8) jammy; urgency=medium

  * Master version: 6.0.0-1008.8

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Nov 2022 19:09:37 +0200

linux-signed-oem-6.0 (6.0.0-1007.7) jammy; urgency=medium

  * Master version: 6.0.0-1007.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Oct 2022 18:39:36 +0300

linux-signed-oem-6.0 (6.0.0-1006.6) jammy; urgency=medium

  * Master version: 6.0.0-1006.6

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Oct 2022 22:44:51 +0300
