=== debian/changelog ===
linux-signed-oem-6.0 (6.0.0-1021.21) jammy; urgency=medium

  * Master version: 6.0.0-1021.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 07 Sep 2023 17:02:23 +0300
